@font-face {
	font-family: icomoon;
	src: url(fonts/icomoon.eot?77cxsx);
	src: url(fonts/icomoon.eot?77cxsx#iefix) format('embedded-opentype'), url(fonts/icomoon.ttf?77cxsx) format('truetype'), url(fonts/icomoon.woff?77cxsx) format('woff'), url(fonts/icomoon.svg?77cxsx#icomoon) format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: block
}
[class*=" icon-"], [class^=icon-] {
	font-family: icomoon!important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.icon-abundance:before {
	content: "\e900"
}
.icon-add-user:before {
	content: "\e901"
}
.icon-add:before {
	content: "\e902"
}
.icon-affluence:before {
	content: "\e903"
}
.icon-air:before {
	content: "\e904"
}
.icon-allgames:before {
	content: "\e905"
}
.icon-angle-arrow-down:before {
	content: "\e906"
}
.icon-angle-arrow-left:before {
	content: "\e907"
}
.icon-angle-arrow-right:before {
	content: "\e908"
}
.icon-angle-arrow-up:before {
	content: "\e909"
}
.icon-angleDown:before {
	content: "\e90a"
}
.icon-antimony:before {
	content: "\e90b"
}
.icon-aqua:before {
	content: "\e90c"
}
.icon-aquarius:before {
	content: "\e90d"
}
.icon-aries:before {
	content: "\e90e"
}
.icon-arrowRigth:before {
	content: "\e90f"
}
.icon-arrowUp:before {
	content: "\e910"
}
.icon-authority:before {
	content: "\e911"
}
.icon-avatar:before {
	content: "\e912"
}
.icon-bank:before {
	content: "\e913"
}
.icon-bars:before {
	content: "\e914"
}
.icon-beauty:before {
	content: "\e915"
}
.icon-bell:before {
	content: "\e916"
}
.icon-bingo:before {
	content: "\e917"
}
.icon-black-back-closed-envelope-shape:before {
	content: "\e918"
}
.icon-bookmark:before {
	content: "\e919"
}
.icon-bulb:before {
	content: "\e91a"
}
.icon-calendar:before {
	content: "\e91b"
}
.icon-calendarBirthday:before {
	content: "\e91c"
}
.icon-camera:before {
	content: "\e91d"
}
.icon-cancer:before {
	content: "\e91e"
}
.icon-canli-sonuclar:before {
	content: "\e91f"
}
.icon-capricorn:before {
	content: "\e920"
}
.icon-casino:before {
	content: "\e921"
}
.icon-check:before {
	content: "\e922"
}
.icon-check1:before {
	content: "\e923"
}
.icon-clock:before {
	content: "\e924"
}
.icon-clock1:before {
	content: "\e925"
}
.icon-close:before {
	content: "\e926"
}
.icon-cloudy:before {
	content: "\e927"
}
.icon-coagulation:before {
	content: "\e928"
}
.icon-cog:before {
	content: "\e929"
}
.icon-coinMoney:before {
	content: "\e92a"
}
.icon-coinsDollar:before {
	content: "\e92b"
}
.icon-comment:before {
	content: "\e92c"
}
.icon-comment1:before {
	content: "\e92d"
}
.icon-comment2:before {
	content: "\e92e"
}
.icon-comment3:before {
	content: "\e92f"
}
.icon-comment4:before {
	content: "\e930"
}
.icon-comment21:before {
	content: "\e931"
}
.icon-commitment:before {
	content: "\e932"
}
.icon-coupon:before {
	content: "\e933"
}
.icon-craftiness:before {
	content: "\e934"
}
.icon-darts:before {
	content: "\e935"
}
.icon-democracy:before {
	content: "\e936"
}
.icon-deposit:before {
	content: "\e937"
}
.icon-deskGame:before {
	content: "\e938"
}
.icon-device:before {
	content: "\e939"
}
.icon-devotion:before {
	content: "\e93a"
}
.icon-diamond:before {
	content: "\e93b"
}
.icon-disc:before {
	content: "\e93c"
}
.icon-dislike:before {
	content: "\e93d"
}
.icon-divinity:before {
	content: "\e93e"
}
.icon-documents:before {
	content: "\e93f"
}
.icon-dollar-symbol:before {
	content: "\e940"
}
.icon-dollar:before {
	content: "\e941"
}
.icon-dot-and-circle:before {
	content: "\e942"
}
.icon-dots:before {
	content: "\e943"
}
.icon-down-arrow-forward:before {
	content: "\e944"
}
.icon-download:before {
	content: "\e945"
}
.icon-dribbble:before {
	content: "\e946"
}
.icon-earth-1:before {
	content: "\e947"
}
.icon-earth:before {
	content: "\e948"
}
.icon-encouragement:before {
	content: "\e949"
}
.icon-envelope:before {
	content: "\e94a"
}
.icon-excellence:before {
	content: "\e94b"
}
.icon-facebook:before {
	content: "\e94c"
}
.icon-facebook1:before {
	content: "\e94d"
}
.icon-faq:before {
	content: "\e94e"
}
.icon-fire:before {
	content: "\e94f"
}
.icon-flag:before {
	content: "\e950"
}
.icon-follow:before {
	content: "\e951"
}
.icon-fortitude:before {
	content: "\e952"
}
.icon-freedom:before {
	content: "\e953"
}
.icon-friends:before {
	content: "\e954"
}
.icon-friendship:before {
	content: "\e955"
}
.icon-fullscreen:before {
	content: "\e956"
}
.icon-gallery:before {
	content: "\e957"
}
.icon-gallery1:before {
	content: "\e958"
}
.icon-gemini:before {
	content: "\e959"
}
.icon-gender:before {
	content: "\e95a"
}
.icon-giftbox:before {
	content: "\e95b"
}
.icon-gods-guidance:before {
	content: "\e95c"
}
.icon-gods-omnipressence:before {
	content: "\e95d"
}
.icon-gods-protection:before {
	content: "\e95e"
}
.icon-gods-shield:before {
	content: "\e95f"
}
.icon-gold:before {
	content: "\e960"
}
.icon-good-luck:before {
	content: "\e961"
}
.icon-grafic:before {
	content: "\e962"
}
.icon-greatness:before {
	content: "\e963"
}
.icon-haber-gonder:before {
	content: "\e964"
}
.icon-heart:before {
	content: "\e965"
}
.icon-history:before {
	content: "\e966"
}
.icon-home:before {
	content: "\e967"
}
.icon-hope:before {
	content: "\e968"
}
.icon-hypocrisy:before {
	content: "\e969"
}
.icon-id-card:before {
	content: "\e96a"
}
.icon-idCard:before {
	content: "\e96b"
}
.icon-iddaa-programi:before {
	content: "\e96c"
}
.icon-inequality:before {
	content: "\e96d"
}
.icon-ingenuity-1:before {
	content: "\e96e"
}
.icon-ingenuity:before {
	content: "\e96f"
}
.icon-instagram:before {
	content: "\e970"
}
.icon-instagram1:before {
	content: "\e971"
}
.icon-jackpot:before {
	content: "\e972"
}
.icon-jackpot2:before {
	content: "\e973"
}
.icon-jupiter:before {
	content: "\e974"
}
.icon-justice:before {
	content: "\e975"
}
.icon-knowledge:before {
	content: "\e976"
}
.icon-leaf:before {
	content: "\e977"
}
.icon-left-arrow-forward:before {
	content: "\e978"
}
.icon-leo:before {
	content: "\e979"
}
.icon-lethargy:before {
	content: "\e97a"
}
.icon-libra:before {
	content: "\e97b"
}
.icon-lifes-challenges:before {
	content: "\e97c"
}
.icon-like:before {
	content: "\e97d"
}
.icon-like1:before {
	content: "\e97e"
}
.icon-likeCircle:before {
	content: "\e97f"
}
.icon-line-chart:before {
	content: "\e980"
}
.icon-lira:before {
	content: "\e981"
}
.icon-livecasino:before {
	content: "\e982"
}
.icon-lock:before {
	content: "\e983"
}
.icon-login:before {
	content: "\e984"
}
.icon-logout:before {
	content: "\e985"
}
.icon-loyalty-1:before {
	content: "\e986"
}
.icon-loyalty:before {
	content: "\e987"
}
.icon-magic:before {
	content: "\e988"
}
.icon-magnifier-add:before {
	content: "\e989";
	color: #626262
}
.icon-magnifying-glass:before {
	content: "\e98a"
}
.icon-man-user:before {
	content: "\e98b"
}
.icon-maps-and-flags:before {
	content: "\e98c"
}
.icon-mars:before {
	content: "\e98d"
}
.icon-megaPhone:before {
	content: "\e98e"
}
.icon-menu-button:before {
	content: "\e98f"
}
.icon-menu:before {
	content: "\e990"
}
.icon-menu1:before {
	content: "\e991"
}
.icon-mercury:before {
	content: "\e992"
}
.icon-moon:before {
	content: "\e993"
}
.icon-mosque:before {
	content: "\e994"
}
.icon-neptune:before {
	content: "\e995"
}
.icon-newTab:before {
	content: "\e996"
}
.icon-nitre:before {
	content: "\e997"
}
.icon-notifications:before {
	content: "\e998"
}
.icon-oil:before {
	content: "\e999"
}
.icon-other:before {
	content: "\e99a"
}
.icon-padlock:before {
	content: "\e99b"
}
.icon-perseverance:before {
	content: "\e99c"
}
.icon-phone:before {
	content: "\e99d"
}
.icon-phone2:before {
	content: "\e99e"
}
.icon-pinterest:before {
	content: "\e99f"
}
.icon-pinterest1:before {
	content: "\e9a0"
}
.icon-pisces:before {
	content: "\e9a1"
}
.icon-play-arrow:before {
	content: "\e9a2"
}
.icon-play:before {
	content: "\e9a3"
}
.icon-pluto:before {
	content: "\e9a4"
}
.icon-poker:before {
	content: "\e9a5"
}
.icon-precipitation:before {
	content: "\e9a6"
}
.icon-projection:before {
	content: "\e9a7"
}
.icon-question:before {
	content: "\e9a8"
}
.icon-quote:before {
	content: "\e9a9"
}
.icon-rain:before {
	content: "\e9aa"
}
.icon-reconciliation:before {
	content: "\e9ab"
}
.icon-reply:before {
	content: "\e9ac"
}
.icon-right-arrow-forward:before {
	content: "\e9ad"
}
.icon-rocket:before {
	content: "\e9ae"
}
.icon-rocket2:before {
	content: "\e9af"
}
.icon-roulette:before {
	content: "\e9b0"
}
.icon-ruler-pencil:before {
	content: "\e9b1"
}
.icon-safety:before {
	content: "\e9b2"
}
.icon-sagittarius:before {
	content: "\e9b3"
}
.icon-salt-1:before {
	content: "\e9b4"
}
.icon-salt:before {
	content: "\e9b5"
}
.icon-scorpio:before {
	content: "\e9b6"
}
.icon-screen:before {
	content: "\e9b7"
}
.icon-scroll:before {
	content: "\e9b8"
}
.icon-search:before {
	content: "\e9b9"
}
.icon-share:before {
	content: "\e9ba"
}
.icon-silver-1:before {
	content: "\e9bb"
}
.icon-silver:before {
	content: "\e9bc"
}
.icon-slot:before {
	content: "\e9bd"
}
.icon-slot2:before {
	content: "\e9be"
}
.icon-smile:before {
	content: "\e9bf"
}
.icon-sms:before {
	content: "\e9c0"
}
.icon-soap:before {
	content: "\e9c1"
}
.icon-soapstone-1:before {
	content: "\e9c2"
}
.icon-soapstone:before {
	content: "\e9c3"
}
.icon-soot:before {
	content: "\e9c4"
}
.icon-sort-caret:before {
	content: "\e9c5"
}
.icon-sort-down:before {
	content: "\e9c6"
}
.icon-sort-up:before {
	content: "\e9c7"
}
.icon-sort:before {
	content: "\e9c8"
}
.icon-spirit-1:before {
	content: "\e9c9"
}
.icon-spirit:before {
	content: "\e9ca"
}
.icon-sprinkle:before {
	content: "\e9cb"
}
.icon-standard-of-quality:before {
	content: "\e9cc"
}
.icon-star:before {
	content: "\e9cd"
}
.icon-star1:before {
	content: "\e9ce"
}
.icon-still:before {
	content: "\e9cf"
}
.icon-stone:before {
	content: "\e9d0"
}
.icon-strength:before {
	content: "\e9d1"
}
.icon-substructure:before {
	content: "\e9d2"
}
.icon-sulphur-1:before {
	content: "\e9d3"
}
.icon-sulphur-2:before {
	content: "\e9d4"
}
.icon-sulphur-3:before {
	content: "\e9d5"
}
.icon-sulphur:before {
	content: "\e9d6"
}
.icon-sun:before {
	content: "\e9d7"
}
.icon-sunny-kopyas:before {
	content: "\e9d8"
}
.icon-sunny:before {
	content: "\e9d9"
}
.icon-support:before {
	content: "\e9da"
}
.icon-switch:before {
	content: "\e9db"
}
.icon-tartar:before {
	content: "\e9dc"
}
.icon-taurus:before {
	content: "\e9dd"
}
.icon-television:before {
	content: "\e9de"
}
.icon-text:before {
	content: "\e9df"
}
.icon-text1:before {
	content: "\e9e0"
}
.icon-time-changes:before {
	content: "\e9e1"
}
.icon-times:before {
	content: "\e9e2"
}
.icon-times1:before {
	content: "\e9e3"
}
.icon-tin:before {
	content: "\e9e4"
}
.icon-toughness:before {
	content: "\e9e5"
}
.icon-trophy:before {
	content: "\e9e6"
}
.icon-trophy1:before {
	content: "\e9e7"
}
.icon-turkishPoker:before {
	content: "\e9e8"
}
.icon-twitter:before {
	content: "\e9e9"
}
.icon-twitter1:before {
	content: "\e9ea"
}
.icon-understanding:before {
	content: "\e9eb"
}
.icon-unfollow:before {
	content: "\e9ec"
}
.icon-uranus-1:before {
	content: "\e9ed"
}
.icon-uranus:before {
	content: "\e9ee"
}
.icon-user-plus:before {
	content: "\e9ef"
}
.icon-user:before {
	content: "\e9f0"
}
.icon-userCircle:before {
	content: "\e9f1"
}
.icon-users:before {
	content: "\e9f2"
}
.icon-venus:before {
	content: "\e9f3"
}
.icon-vimeo:before {
	content: "\e9f4"
}
.icon-vinegar-1:before {
	content: "\e9f5"
}
.icon-vinegar:before {
	content: "\e9f6"
}
.icon-virgo:before {
	content: "\e9f7"
}
.icon-vitriol:before {
	content: "\e9f8"
}
.icon-water:before {
	content: "\e9f9"
}
.icon-wax:before {
	content: "\e9fa"
}
.icon-whiskers:before {
	content: "\e9fb"
}
.icon-wifiWindow:before {
	content: "\e9fc"
}
.icon-windows-2:before {
	content: "\e9fd"
}
.icon-windows:before {
	content: "\e9fe"
}
.icon-wisdom-1:before {
	content: "\e9ff"
}
.icon-wisdom:before {
	content: "\ea00"
}
.icon-withdraw:before {
	content: "\ea01"
}
.icon-wood:before {
	content: "\ea02"
}
.icon-x:before {
	content: "\ea03"
}
.icon-year:before {
	content: "\ea04"
}
.icon-youtube:before {
	content: "\ea05"
}
.icon-youtube1:before {
	content: "\ea06"
}
.icon-zinc-1:before {
	content: "\ea07"
}
.icon-zinc-2:before {
	content: "\ea08"
}
.icon-zinc:before {
	content: "\ea09"
}
